root/lang/perl/MozRepl/tags/0.01/t/pod-coverage.t @ 2335

Revision 2335, 165 bytes (checked in by zigorou, 6 years ago)

import to CodeRepos?

Line 
1use Test::More;
2eval "use Test::Pod::Coverage 1.04";
3plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage"
4    if $@;
5all_pod_coverage_ok();
Note: See TracBrowser for help on using the browser.